{
    "tlAppointments": {
        "appointment": "Etkinlik",
        "title": "\u00dcnvan",
        "name_explica": "Etkinligin Ismi",
        "start_time": "Ba\u0219lang\u0131\u00e7",
        "start_time_explica": "Ba\u0219lang\u0131\u00e7 zaman\u0131.",
        "end_time": "biti\u015f zaman\u0131",
        "end_time_explica": "Etnkinli\u011fin biti\u015f zaman\u0131",
        "appointment_belongs": "Kurum",
        "appointment_added": "Bir etkinlik eklendi.",
        "description": "a\u00e7\u0131klama",
        "description_explica": "Etkinlik a\u00e7\u0131klamas\u0131.",
        "there_are_no_appointments": "Bu tarihde etkinlik kay\u0131tl\u0131 de\u011fil.",
        "appointments_list": "Etkinlik listesi",
        "appointment_no_name": "Etkinlikde isim eksik",
        "appointments_edit": "Etkinli\u011fi d\u00fczenle",
        "image_uploaded": "Resim y\u00fcklendi",
        "appointment_deleted": "Randevu silindi",
        "image_deleted": "Resim silindi",
        "appointment_edited": "Randevu d\u00fczenlendi",
        "make_public": "Yayinlamak",
        "make_hidden": "Gizle",
        "upload_image": "Resim y\u00fckle",
        "delete_image": "Resimi sil",
        "start_time_hour": "Saat",
        "start_time_min": "Dakika",
        "images": "Resimler",
        "url": "url",
        "url_explica": "ba\u0219ka bir internetsayfas\u0131n\u0131n url'si, bu etkinligi temsil etmek i\u00e7in, ge\u00e7erli bir url\u2018ye sahip olmasi gerekiyor. B\u00f6ylece http:\/\/ veya https:\/\/ le ba\u015flamas\u0131 gerekiyor.",
        "allAppointments": "B\u00fct\u00fcn randevular \/ etkinlikler",
        "new_appointment": "Yeni etkinlik",
        "base_data": "Etkinli\u011fe ayit temel veriler",
        "no_appointments_text": "Sizin m\u00fczenize ayit randevu kay\u0131t\u0131 bulunmamaktad\u0131r (bu y\u00fczden size g\u00f6remiyorsunuz).",
        "live_recording": "Live Recording",
        "external_source": "Source",
        "upcoming_appointments": "Upcoming events",
        "attendance_status": "Attendance mode",
        "attendance_status_explica": "Mode in which the appointment can be attended.",
        "cancellation_status": "Cancellation status",
        "cancellation_status_explica": "Here the appointment can be marked as cancelled.",
        "confirm_deletion": "Do you really want to delete this appointment?",
        "image_of_appointment": "Image of appointment"
    }
}